{
  "server": {
    "repoPath": "/opt/prox_powd/data",
    "apiAddr": "/ip4/0.0.0.0/tcp/6007",
    "httpAddr": "/ip4/0.0.0.0/tcp/6008",
    "apiProxyAddr": "/ip4/0.0.0.0/tcp/7007",
    "verfiyToken": false,
    "cyfsAddr": "http://154.31.34.194:9091",
    "ipfsAddr": "/ip4/0.0.0.0/tcp/4001"
  },
  "p2p": {
    "hostAddr": "",
    "httpProxyAddr": "/ip4/0.0.0.0/tcp/8088",
    "announceAddr": "",
    "autoNatService": true,
    "autoRelay": true,
    "staticRelayClients": [
       "/ip4/206.233.131.87/udp/4005/quic-v1/p2p/12D3KooWEh5ioRcUXjyfGojsDntiQfiYpNjDspncUbWvK5ALfgdK",
       "/ip4/206.233.131.87/tcp/4005/p2p/12D3KooWEh5ioRcUXjyfGojsDntiQfiYpNjDspncUbWvK5ALfgdK",
       "/ip4/47.251.81.234/udp/4005/quic-v1/p2p/12D3KooWM4xX5hMa94JnvgBpRMV1m615msoQ9ndbFthREhfwxZ6F",
       "/ip4/47.251.81.234/tcp/4005/p2p/12D3KooWM4xX5hMa94JnvgBpRMV1m615msoQ9ndbFthREhfwxZ6F"
    ],
    "bootstraps": [
       "/ip4/47.251.81.234/tcp/4004/p2p/12D3KooWKD9LYcH9PXv8idUL4JGYT4dyKZq15zJj2mQjUpVxh8CC",
       "/ip4/206.233.131.87/tcp/4004/p2p/12D3KooWFLupiWstNtQWwNfgguDA9HiQeaqz9SfThawSgadkg4PW"
    ],
    "lowWater": 100,
    "highWater": 400,
    "gracePeriod": 20
  },
  "fs": {
    "mountPath": "/opt/prox_powd/data/vfs_data"
  },
  "db": {
    "path": "/opt/prox_powd/data"
  },
  "apps": [
    {
      "app_name": "",
      "addr": ""
    }
  ],
  "auth": {
    "owner": {
      "id": "10",
      "key": "xxxx"
    },
    "share": {
      "id": "20",
      "key": "xxxx"
    },
    "share1": {
      "id": "30",
      "key": "xxxx"
    }
  },
  "miners": [
    {
      "id": "10",
      "addr": "http://172.16.30.131:9000",
      "protocol": "s3",
      "auth": {
        "accessKey": "8nBjFE0ka4kPzJXr",
        "secretKey": "4kDXbzYOFVOO5QL8mV4ipz9DywG5A0a5"
      },
      "path": "test2",
      "size": 100000000000
    },
    {
      "addr": "http://218.2.96.99:9000",
      "protocol": "s3",
      "auth": {
        "accessKey": "8nBjFE0ka4kPzJXr",
        "secretKey": "4kDXbzYOFVOO5QL8mV4ipz9DywG5A0a5"
      },
      "path": "test2",
      "id": "20",
      "size": 100000000000
    },
    {
      "addr": "http://154.31.34.194:9000",
      "protocol": "s3",
      "auth": {
        "accessKey": "GyxMoWTqO0Q5WB1l",
        "secretKey": "XpxEnBhcs6EzCeYqth6vfhOD6Qu00bcj"
      },
      "path": "ljktest1",
      "id": "10",
      "size": 100000000000
    },
    {
      "addr": "12D3KooWDj1NkJ1DrVvpbBhtJ3nLCNA9CKyg3eynpiUTKsVEDkgx",
      "protocol": "foggie",
      "auth": {
        "accessKey": "GyxMoWTqO0Q5WB1l",
        "secretKey": "XpxEnBhcs6EzCeYqth6vfhOD6Qu00bcj",
        "sessionToken": "1234"
      },
      "id": "20",
      "path": "fog1",
      "size": 100000000000
    }
  ],
  "minerConfig": {
      "trusted": []
  }
}

